import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-sparkles': IconSparkles;
    }
}
/**
 * The icon component for the 'sparkles' icon
 */
export declare class IconSparkles extends Icon {
    constructor();
}
export declare const iconSparklesTag = "nimble-icon-sparkles";
